#main_slider
{
	background:#EFF3F8 url(../images/loader.gif) no-repeat center center;
}
#newsslider
{
	visibility:hidden;
}
ul#newsslider li
{
display:block;
float:left;
width:90px;
}

ul#newsslider li h3
{
float:left;
font-size:11px;
font-weight:normal;
line-height:14px;
}

/* the stories ul and lis must have the same height */
div.jqans-wrapper.default .jqans-stories ul,
div.jqans-wrapper.default .jqans-stories li {
	height: 84px;
	margin-bottom:0px;
}

div.jqans-wrapper.default .jqans-stories-selector ul,
div.jqans-wrapper.default .jqans-stories-selector li {
	height: 8px;
}

/* 
	wrapper and the container must have the same width
	in order to get this value take the width value of
	of story ".jqans-stories li" and times it by the 
	number of stories you want to initially display.
	
	107px * 4 = 428px
	
 */
div.jqans-wrapper.default,
div.jqans-wrapper.default .jqans-container {
	width: 530px;
}

/* width value for each story li */
div.jqans-wrapper.default li {
	width: 90px;
	margin:0px 8px;
}

/* default styles */
div.jqans-wrapper.default a {
	text-decoration: none;
	font-weight: normal;
	color: #363636;
	outline: none;
}

div.jqans-wrapper.default strong {
	color: #000;
}

/* wrapper */
div.jqans-wrapper.default {
	/*border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;*/
	margin: 0 0 32px 0;
}

/* container */

.jqans-container
{
width:530px;
height:320px;
overflow:hidden;
position:relative;
}

.jqans-content
{
display: table-cell;
overflow: hidden;
text-align: center;
vertical-align: middle;
width:530px;
height:320px;
}

.small_img
{
width:90px;
height:30px;
float:left;
overflow:hidden;
margin-top:10px;
}

.small_img span
{
display: table-cell;
    height:30px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 90px;
}

/*div.jqans-wrapper.default .jqans-stories li.selected .small_img span
{
background:#fff;
}*/

div.jqans-wrapper.default .jqans-container { 
	min-height: 280px; 
	text-align: center;
	
}

div.jqans-wrapper.default .jqans-container a {
	font-weight: bold;
}

/* headline */
div.jqans-wrapper.default .jqans-headline {
	text-align: left;
	margin-left: 4px;
	margin-bottom: 4px;
}

div.jqans-wrapper.default .jqans-content
{
/*position:relative;*/
background-color:#EFF3F8;
}

div.jqans-wrapper.default .jqans-content h1 {
	text-align: left;
	color: #666666;
	position:absolute;
	bottom:0px;
	padding:10px;
	font-size:22px;
	width:510px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #333;
	background:url(../images/slider_title.png) repeat;
}

div.jqans-wrapper.default .jqans-content p {
	text-align: left;
	color: #666666;
	margin: 4px;
}

/* stories */
div.jqans-wrapper.default .jqans-stories {
	background: #f3f3f3;
}

div.jqans-wrapper.default .jqans-stories li {
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	color: #666;
}

div.jqans-wrapper.default .jqans-stories li.selected {
	/*background:#B8411D;*/
	/*background-color:#59728B;
	background-image:-moz-linear-gradient(center top , #59728B, #2D4458);*/
	background:url(../images/slider_active_bg.jpg) repeat-x top;
}



div.jqans-wrapper.default .jqans-stories li img {
	/*margin-top: 10px;
	border: 1px solid #eee;
	padding: 1px;*/
	background-color: #FFFFFF;
}

div.jqans-wrapper.default .jqans-stories li.selected h3 a
{
color:#fff;
}

div.jqans-wrapper.default .jqans-stories li p {
	display: none;
}

div.jqans-wrapper.default .jqans-stories li h3 {
	margin:0;
	width:80px;
	padding:0px 5px;
	font-size:11px;
	height:43px;
	overflow:hidden;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif, "Trebuchet MS";
}

div.jqans-wrapper.default .jqans-stories-selector li.selected div {
	margin:auto;
	height: 0px;
	width:0px;
	line-height:0px;
	font-size:0px;
/*	border-right: 10px solid white;
	border-bottom: 10px solid #ce1c8e;
	border-left: 10px solid white;*/
	background:url(../images/active-slider.png);
	width:22px;
	height:10px;
}

/* pagination */
div.jqans-wrapper.default .jqans-pagination {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 2px 2px 0 2px;
	background: #f3f3f3;
	text-align: left;
	clear: both;
	width: 100%;
	overflow: hidden;
}

div.jqans-wrapper.default .jqans-pagination-count {
	float: left;
}

div.jqans-wrapper.default .jqans-pagination-controls {
	float: right;
}

div.jqans-wrapper.default .jqans-pagination-controls a {
	display: inline-block;
	width: 22px;
	height: 12px;
	text-indent: -9999px;
	background: no-repeat bottom center;
	*float:left;
}

div.jqans-wrapper.default .jqans-pagination-controls-back a {
	background-image: url(../images/previous.jpg);
}

div.jqans-wrapper.default .jqans-pagination-controls-next a {
	background-image: url(../images/next.jpg);
}







/* Accessible News Slider: Base styles */

div.jqans-wrapper {
	-x-system-font:none;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.231;
	color:#666666;
}

div.jqans-wrapper img {
	border: 0;
}

div.jqans-wrapper ul,
div.jqans-wrapper li,
div.jqans-wrapper h1,
div.jqans-wrapper p {
	margin: 0;
	padding: 0;
}

div.jqans-wrapper {
	position: relative;
	overflow: hidden;
}

div.jqans-wrapper ul {
	position: relative;
	left: 0;
	top:-8px;
	width: auto;
	list-style-type: none;
	overflow: hidden;
	z-index: 1;
}

div.jqans-wrapper li {
	float: left;
	display: inline;
}